

#carousel{
	position:relative;
	color:#fff;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#carousel .slide,#carousel .slideText,#carousel .heading{
	display:none;
}

#carousel .current{
	display:block;
}

#carousel .slide{
	top:10px;
	right:0px;
	height:325px;
	width:695px;
	position:absolute;
	text-decoration: none;
}

#carousel .heading{
	margin:0;
	padding: 20px 0px;
	padding-top: 40px;
	color:#FFF;
	font-weight:normal;
	font-weight: bold;
	font-size: 30px;
	width: 250px;
}

#carousel .slideText{
	color:#AAE2A0;
	margin:0;
	font-size:12px;
	padding: 0 30px 0px 0px;
	width: 250px;
}

#carousel .counter{
	position:absolute;
	bottom:20px;
	background-position: -786px -266px;
	width:16px;
	height:16px;
	cursor:pointer;
}

#carousel .counter.current{
	background-position: -786px -298px;
}

#carousel .slide,#carousel .heading,#carousel .slideText{
	background-image:none;
}

#carousel a{
	color:#D88E38;
	white-space:nowrap;
}

#carousel .button{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	display: block;
	height: 43px;
	width: 159px;
	line-height: 38px;
	padding: 4px;
	position: absolute;
	bottom: 55px;
	left: 36px;
	z-index: 10;
	zoom: 1;
}

#carousel .button:hover{
	background-position: -183px -469px;
}

#carousel  .left, #carousel  .right{
	position: absolute;
	top: 140px;
	height: 56px;
	width: 35px;
}

#carousel  .left{
	left: -80px;
}

#carousel  .right{
	right: -80px;
}
